package: github.com/coreos/flannel
import:
- package: github.com/aws/aws-sdk-go
  version: ^1.6.14
  subpackages:
  - aws
  - aws/awserr
  - aws/ec2metadata
  - aws/session
  - service/ec2
- package: github.com/coreos/etcd
  version: 3.1.x
  subpackages:
  - client
  - clientv3
  - pkg/transport
- package: github.com/coreos/go-iptables
  subpackages:
    - iptables
  version: ~0.4.0
- package: github.com/coreos/go-systemd
  subpackages:
  - activation
  - daemon
- package: github.com/coreos/pkg
  version: v3
  subpackages:
  - flagutil
- package: github.com/golang/glog
- package: github.com/gorilla/mux
  version: ^1.3.0
- package: github.com/jonboulle/clockwork
  version: ^0.1.0
- package: github.com/vishvananda/netlink
  subpackages:
  - nl
- package: golang.org/x/net
  subpackages:
  - context
- package: golang.org/x/oauth2
  subpackages:
  - google
- package: google.golang.org/api
  subpackages:
  - compute/v1
  - googleapi
- package: k8s.io/client-go
  version: release-3.0
  subpackages:
  - kubernetes
  - listers/core/v1
  - pkg/api/v1
  - rest
  - tools/cache
- package: k8s.io/apimachinery
  subpackages:
  - pkg/apis/meta/v1
  - pkg/runtime
  - pkg/util/wait
  - pkg/watch
- package: github.com/joho/godotenv
  version: v1.1
- package: github.com/bronze1man/goStrongswanVici
  version: 4d72634a2f113aa48347dbc7dcb14adb806b6534
- package: github.com/Microsoft/hcsshim
- package: github.com/Microsoft/go-winio
  version: v0.4.11
- package: github.com/sirupsen/logrus
  version: v1.0.6
- package: github.com/buger/jsonparser